object TPersHolder
  P.Name = 'MEDUSA UID'
  P.SyntaxBlocks = <
    item
      Name = 'Default'
      ID = 0
      FIText = 0
      FIIntNum = 1
      FIFloatNum = 2
      FIHexNum = 3
      FISymbol = 8
      UseSymbols = True
      UseComments = True
      UseSingleLineComments = True
      UseStrings = True
      UseSingleLineStrings = True
      UseNumbers = True
      UseKeywords = True
      BlockDelimiters = <>
      SingleLineCommentDelimiters = <
        item
          FontID = 4
          LeftDelimiter = '--'
        end>
      SingleLineStringDelimiters = <
        item
          FontID = 5
          LeftDelimiter = #39
          RightDelimiter = #39
        end
        item
          FontID = 6
          LeftDelimiter = '"'
          RightDelimiter = '"'
        end>

      KeywordSets = <
        item
          FontID = 7
          Name = 'ui_attributes'
          Keywords =
          '.,:,' +
          'activate,accelerator,alignment,alternate_accelerator,alternate_icon,alternate_label,' +
          'auto_position,auto_resize,adjust_release,apply,apply_button_label,' +
          'background,background_color,border_type,bottom_strip,browse_color,browse_text,' +
          'browse_texts, buttons,button_set_delay,' +
          'cancel,cancel_button,cancel_button_label,children,class,cleanup,close_button_label,' +
          'columns,column_spacing,comment,console_input,console_output,coord,current_focus,current_phase,current_tray,' +
          'current_trays,cursor_position,customized,customize_change,' +
          'data,default,default_button,default_focus,decorated,default_tool,' +
          'directories_label,disablers,dock_area,double_click,' +
          'drag_app_data,drag_cursor,drag_finished,drag_enter,drag_leave,drag_over,drop,editable,enabled,' +
          'files_label,filename_label,filter_button_label,filter_label,filter_text,font,foreground,focus_change,' +
          'generic_tools,gravity,' +
          'horizontal_alignment,horizontal_scroll,horizontal_scrollbar,horizontal_size,help,help_menu,' +
          'icon,iconic,illegal_drag_cursor,help_button_label,help_context,height,' +
          'label,label_alignment,label_height, label_width,layout,level,' +
          'match_length,margin_width,margin_height,message,message_line,menu_bar,minimum_column_size,minimum_row_size,motion,mode,' +
          'newfolder_dlg_okbutton_label,newfolder_dlg_name_label,newfolder_dlg_title,newfolder_dlg_foldername,' +
          'ok,ok_button_label,orientation,' +
          'parent,phases,popup,popup_help_text,' +
          'position,prerequisites,presentation_area,pulldown_menus,preview_button_label,preview_enabled,preview_number,' +
          'quit,quit_abort,quit_default_cancel,quit_continue,quit_default_ok,quit_sheet_cancel,quit_sheet_ok,' +
          'quick_buttons,repeat_phase,resizeable,resume,resume_bacis2,row_spacing,' +
          'sash_width,selected,selected_color,' +
          'selection,selection_change,selection_label,significant_digits,suspend,suspend_bacis2,' +
          'standard_state,status_area,status_icon,status_line,select_release,size_list_to_content,' +
          'title,titled,tied_dialogs,tool_double_click,tool_popup,tool_shift_popup,top_strip,toolbox,tool_trays,' +
          'tooltip_refresh,tooltip_goback,tooltip_gotoparent,tooltip_newfolder,tooltip_preview,' +
          'type,x,y,' +
          'valid_drag_site,' +
          'valid_drop_site,valid_drop_app_data,valid_drop_types,' +
          'value,value_type,value_change,vertical_alignment,vertical_scrollbar,visible,visible_lines,width'
        end
        item
          FontID = 11
          Name = 'ui_objects'
          Keywords =
            'tool_shelf,' +
            'ui_action_button,ui_bacis1_button,ui_button_set,ui_choice_button,' +
            'ui_choice_list,ui_choice_menu,ui_column,ui_combo_box,ui_dialog,ui_dialog_box,' +
            'ui_drawing,ui_file_selector,ui_flags,ui_frame,ui_input_dialog,ui_input_spec,' +
            'ui_label,ui_layout,ui_main_window,ui_menu_bar,ui_multi_choice_list,' +
            'ui_notification_dialog,ui_object,ui_popup_menu,ui_pulldown_menu,ui_row,' +
            'ui_scrolled_area,ui_separator,ui_single_choice_box,ui_single_choice_list,' +
            'ui_slider,ui_standard_dialog,' +
            'ui_table,ui_tablet,ui_text,ui_toggle_button,ui_toolbox,ui_tool_button,ui_toolbar,' +
            'ui_tool_tray,ui_tree,ui_tree_node,ui_window'
        end
        item
          FontID = 10
          Name = 'ui_symbols'
          Keywords =
            'action_color,all_labels,background_color,browse_color,button_font,' +
            'color_1,color_2,color_3,color_4,color_5'
        end
        item
          FontID = 3
          Name = 'constants'
          Keywords =
            'true,false,unset'
        end>
     end>
  P.FontTable = <
    item
      FontID = 0
      GlobalAttrID = 'Whitespace'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlack
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 1
      GlobalAttrID = 'Integer'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 2
      GlobalAttrID = 'Float'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 3
      GlobalAttrID = 'Integer'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 4
      GlobalAttrID = 'Comment'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGray
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
    end
    item
      FontID = 5
      GlobalAttrID = 'String'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clTeal
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 6
      GlobalAttrID = 'String'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clTeal
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 7
      GlobalAttrID = 'Reserved words'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 8
      GlobalAttrID = 'Delimiters'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlack
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 9
      GlobalAttrID = 'ui_pbjects'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 10
      GlobalAttrID = 'ui_symbols'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 11
      GlobalAttrID = 'ui_objects'
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = 33023
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic,fsBold]
    end>
  P.SyntaxVersion = 3
end